<?php

namespace Feature;

use EventPortal\AuthPassword\Tests\TestCase;
use Illuminate\Foundation\Testing\RefreshDatabase;

class ResetPasswordTest extends TestCase
{
    use RefreshDatabase;

    /** @test */
    public function user_enumeration_is_disabled()
    {
        $response = $this->post(route('reset-password.submit'), [
            'email' => 'non-existent-email@example.com',
        ]);

        $response->assertSessionHasNoErrors();
    }
}
