<?php

namespace EventPortal\AuthPassword\Http\Middleware;

use Closure;
use Illuminate\Http\Request;

class CanCreatePassword
{
    /**
     * @return mixed
     */
    public function handle(Request $request, Closure $next)
    {
        $user = config('auth.providers.users.model')::where('password_token', request()->token)->first();

        if ($user === null) {
            return redirect()->route('login.index');
        }

        return $next($request);
    }
}
